
.c-split {
    width: 100%;
    background-repeat: repeat;
    background-position: top left;
    display: block;
    overflow: hidden;
}

.js.csstransforms.csstransitions .revealable {
    -webkit-transition: 1s ease all;
    transition: 1s ease all;
    opacity: 0;
    transform: translateY(20px);
}
.js.csstransforms.csstransitions .revealed {
    opacity: 1;
    transform: translateY(0px);
}
.c-split__col {
    position: relative;
    z-index: 0;
    min-height: 65vh;
    background-repeat: repeat;
    background-position: top left;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    text-align: center;
    vertical-align: top;
    overflow: hidden;
}
.c-split--vcenter .c-split__col {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    vertical-align: middle;
}


.c-split__col--dimmed:before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    content: '';
    display: block;
    background-color: rgba(0,0,0,0.4);
}
.c-split__col--dimmed:before {
    background: #000;
    background: linear-gradient(275deg, #000 0%, rgba(0,0,0,0) 100%);
}
.c-split__col-inner {
    width: 100%;
}


.c-split__image {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -2;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.c-split__col {
    position: relative;
    z-index: 0;
    min-height: 65vh;
    background-repeat: repeat;
    background-position: top left;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    text-align: center;
    vertical-align: top;
    overflow: hidden;
}
.c-split--vcenter .c-split__col {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    vertical-align: middle;
}


.c-split__col-inner {
    width: 100%;
}
.c-split__col-inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
}
.c-split--vcenter .c-split__col-inner {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.c-split__content {
    max-width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 5rem;
    padding-bottom: 4.5rem;
}
.content>h2 {
    margin-bottom: 1.5rem;
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;
    font-weight: 600;
}
.c-split .btn {
    margin: 1rem auto;
    border-radius: 0;
    padding: 0.5rem 1.5rem 0.5rem 1.5rem;
    color: #fff;
    background-color: #e91f15;
    border-color: #e91f15;
    display: inline-block;
    font-weight: 700;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    user-select: none;
    border: 1px solid transparent;
    line-height: 1.5;
    -webkit-transition: all .2s ease-in-out 0s;
    transition: all .2s ease-in-out 0s;
    font-size: .8rem;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 2.5px;
    border-width: 1px;
}
.c-split .btn:hover{
    color: #000;
    background-color: #f2f2f2;
    border-color: #f2f2f2;
}
body main {
    padding-top: 0;
}
.c-tout-overlay {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    position: relative;
    z-index: 0;
    min-height: 20rem;
    text-align: center;
    color: #fff;
    background-color: #fff;
    padding-top: 56.25%;
    overflow: hidden;
}
.c-tout-overlay {
    min-height: 0 !important;
    height: 65vh !important;
    padding-top: 0 !important;
}
.c-tout-overlay {
    background-attachment: fixed !important;
}
.js.csstransforms.csstransitions .revealable {
    -webkit-transition: opacity 0.75s linear 0s;
    transition: opacity 0.75s linear 0s;
    opacity: 0;
}
.js.csstransforms.csstransitions .revealed {
    opacity: 1;
}
.js.csstransforms.csstransitions .hero, .js.csstransforms.csstransitions .slick-list.parallax, .js.csstransforms.csstransitions .slick-list.parallax .slick-track, .js.csstransforms.csstransitions .parallax .slick-slide:only-child .gallery__item, .js.csstransforms.csstransitions .c-tout-overlay {
    transform: none !important;
    animation: none !important;
    z-index: -1;
}
.js.csstransforms.csstransitions .revealable {
    -webkit-transition: 1s ease all;
    transition: 1s ease all;
    opacity: 0;
    transform: translateY(20px);
}
.js.csstransforms.csstransitions .revealed {
    opacity: 1;
    transform: translateY(0px);
}
.c-tout-overlay>div {
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    padding-top: 4rem;
    padding-bottom: 4rem;
}
.c-tout-overlay h1, .c-tout-overlay .h1 {
    text-shadow: 1px 1px 10px #000;
    margin-bottom: 1rem;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 2rem;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1.1;
}
.c-tout-overlay .btn {
    margin-top: 1rem;
    border-radius: 0;
    padding: 0.5rem 1.5rem 0.5rem 1.5rem;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "Adrianna_Demibold";
    color: #fff;
    background-color: #e91f15;
    border-color: #e91f15;
    display: inline-block;
    font-weight: 700;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    user-select: none;
    border: 1px solid transparent;
    line-height: 1.5;
    -webkit-transition: all .2s ease-in-out 0s;
    transition: all .2s ease-in-out 0s;
    font-size: .8rem;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 2.5px;
    border-width: 1px;
}
.c-split__col, .c-split--vcenter .c-split__col {
    background: #000;
}
@media (min-width: 769px){
.c-split {
    display: table;
    table-layout: fixed;
}
.c-split__col, .c-split--vcenter .c-split__col {
    width: 50%;
    height: 65vh;
    display: table-cell;
}
.c-split--vcenter .c-split__col-inner {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.c-split__col-inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
}
.c-split__col.c-split--vcenter, .c-split__col {
    min-height: 40vh !important;
}
.c-split__col:not(.c-split__col--empty).c-split--vcenter, .c-split__col:not(.c-split__col--empty) {
    min-height: 65vh !important;
    height: auto;
}





}

@media (min-width: 544px){
.c-split__col {
    padding-left: 1.875rem;
    padding-right: 1.875rem;
}

}

@media (max-width: 768px){
.c-split__col.c-split--vcenter, .c-split__col {
    min-height: 40vh !important;
}
}
